@charset "utf-8";
/*++++++++++++++++++++++++++++++++++++++++++
   CSS Document
+++++++++++++++++++++++++++++++++++++++++++*/
/* ---------- ログイン ---------- */
#wrapper2{
	text-align: center;
	width: 800px;
	margin: auto;
}
#wrapper2 #main {
	width: 340px;
	padding: 5px;
	margin: auto;
	text-align: left;
	background-color: #123e57;
}
#wrapper2 #login {
	padding-left: 40px;
	color: #ffffff;
}
#wrapper2 #login input[type="image"] {
	margin-left:96px;
	margin-top: 10px;
}

/* ---------- ヘッダ ---------- */
#header {
	margin: 0px auto;
	/* width: 562px; */
}

#header-body {
	text-align: left;
	background-color: #123e57;
	color: #FFFFFF;
	height: 20px;
}

/* ---------- フッタ ---------- */
#foot_body{
	text-align: center;
	/* width: 562px; */
	padding: 0px 0px;
	margin: 0px auto;
	border-top: 5px solid #BBBBBB;
	background-color: #123e57;
    color: #FFFFFF;
}	

/* ---------- メインコンテンツ ---------- */
#wrapper{
	text-align: center;
	width: 830px;
	/* margin: auto; */
}

#main {
	text-align: left;
	/* margin: auto; */
	width: 770px;
	padding: 5px 15px 0px 15px;
}

#main div.contWrap {
	/* margin: 0px auto 10px auto; */
	border: 1px solid #09415d;
	/*width: 560px;*/
}

#main div.contWrap h3 {
	margin-top: 0px;
	padding: 0px 20px;
	background-color: #182448;
	font-size: 120%;
	font-weight: bold;
	line-height: 180%;
	color: #ffffff;
}

#main div.contWrap h3 div.list{
	float: right;
	text-align: left;
	width: 330px;
	padding-top: 3px;
}

#main div.contWrap h3 a:link {
	color: #ffffff;
}

#main div.contWrap a:link,
#main div.contWrap a:visited {
	color: #09415d;
	text-decoration: underline;
}
#main div.contWrap a:hover,
#main div.contWrap a:focus,
#main div.contWrap a:active {
	color: #09415d;
	text-decoration: none;
}

#main div.contInner {
	padding: 0px 5px;
}

#main div.sendWrap {
	margin: 10px;
	_margin: 10px 10px 2px 10px;
	width: 720px;
}

table.custom {
	border: 2px solid #d3dcf0;
	margin: 10px 0px;
	width: 100%;
}

table.custom th,
table.custom td {
	border: 1px solid #cccccc;
}

table.custom tr.complete {
	background-color: #f5f5f5;
}
table.custom tr.estimate {
	background-color: #eeffff;
}

table.applycustom {
	border: 2px solid #d3dcf0;
	margin: 10px 0px;
}

table.applycustom th,
table.applycustom td {
	border: 1px solid #cccccc;
}

table.applycustom tr.complete {
	background-color: #f5f5f5;
}
table.applycustom tr.estimate {
	background-color: #eeffff;
}

table.custom_ap {
	border: 2px solid #d3dcf0;
	margin: 10px 0px;
}

table.custom_ap th,
table.custom_ap td {
	border: 1px solid #cccccc;
}

table.custom_ap tr.complete {
	background-color: #f5f5f5;
}
table.custom_ap tr.estimate {
	background-color: #eeffff;
}

/* ---------- tag ---------- */
* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	vertical-align: middle;
}

p, h1, h2, h3, h4, h5, ul, li, ol, dl, dt, dd {
	padding: 0px;
	margin: 0px;
}

a img {
	border: none;
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: small;
	overflow-y:scroll;
	word-break: break-all;
}
body/**/ {
	font-size: /**/small;
}

table {
	border-collapse: collapse;
}

td {
	font-size:12px;
	padding: 4px;
}

th {
	padding: 8px;
	font-size: 12px;
	vertical-align: top;
	background: #eaeae9;
	font-weight: normal;
	text-align: left;
}

input {
	vertical-align: middle;
}

/* ---------- utility ---------- */
.center {
	vertical-align: middle;
	text-align: center;
}

.clear{
	clear: both;
}

.errors {
	margin-left: 30px;
}

/* ---------- form ---------- */
#main input.text_ss {
	width: 60px;
	padding: 2px;
	border: 1px solid #7f9db9;
}
input.text_s {
	width: 120px;
	padding: 2px;
	border: 1px solid #7f9db9;
	color: #000;
}
input.number {
	width: 70px;
/*	padding: 2px; */
	border: 1px solid #7f9db9;
	color: #000;
	text-align: right;
}
input.text_m {
	width: 200px;
	padding: 2px;
	border: 1px solid #7f9db9;
	color: #000;
}
input.text_ml {
	width: 300px;
	padding: 2px;
	border: 1px solid #7f9db9;
	color: #000;
}
input.text_l {
	width: 460px;
	padding: 2px;
	border: 1px solid #7f9db9;
	color: #000;
}
input.hiduke {
	width: 80px;
	padding: 2px;
	border: 1px solid #7f9db9;
}

textarea {
	padding: 2px;
	border: 1px solid #7f9db9;
	color: #000;
}

/* ---------- width ---------- */
.w20 {width:  20px;}
.w30 {width:  30px;}
.w40 {width:  40px;}
.w50 {width:  50px;}
.w60 {width:  60px;}
.w80 {width:  80px;}
.w100{width: 100px;}
.w150{width: 150px;}
.w170{width: 170px;}
.w180{width: 180px;}
.w280{width: 280px;}
.w300{width: 300px;}
.w410{width: 410px;}
.w440{width: 440px;}
.w541{width: 541px;}
.w544{width: 544px;}
.w540{width: 540px;}
.w550{width: 550px;}
.w740{width: 740px;}

input.w10 {width:10px;}
input.w20 {width:20px;}
input.w30 {width:30px;}
input.w40 {width:40px;}
input.w50 {width:50px;}
input.w60 {width:60px;}
input.w70 {width:70px;}
input.w80 {width:80px;}
input.w90 {width:90px;}
input.w100 {width:100px;}
input.w110 {width:110px;}
input.w120 {width:120px;}
input.w130 {width:130px;}
input.w140 {width:140px;}
input.w150 {width:150px;}
input.w160 {width:160px;}
input.w170 {width:170px;}
input.w180 {width:180px;}
input.w190 {width:190px;}
input.w200 {width:200px;}
input.w210 {width:210px;}
input.w220 {width:220px;}
input.w230 {width:230px;}
input.w240 {width:240px;}
input.w250 {width:250px;}

.w10{width:10px;white-space:nowrap;}
.w20{width:20px;white-space:nowrap;}
.w30{width:30px;white-space:nowrap;}
.w40{width:40px;white-space:nowrap;}
.w50{width:50px;white-space:nowrap;}
.w60{width:60px;white-space:nowrap;}
.w70{width:70px;white-space:nowrap;}
.w80{width:80px;white-space:nowrap;}
.w90{width:90px;white-space:nowrap;}
.w100{width:100px !important; white-space:nowrap;}
.w110{width:110px;white-space:nowrap;}
.w120{width:120px;white-space:nowrap;}
.w130{width:130px;white-space:nowrap;}
.w140{width:140px;white-space:nowrap;}
.w150{width:150px;white-space:nowrap;}
.w160{width:160px;white-space:nowrap;}
.w170{width:170px;white-space:nowrap;}
.w180{width:180px;white-space:nowrap;}
.w190{width:190px;white-space:nowrap;}
.w200{width:200px;white-space:nowrap;}
.w210{width:210px;white-space:nowrap;}
.w220{width:220px;white-space:nowrap;}
.w230{width:230px;white-space:nowrap;}
.w240{width:240px;white-space:nowrap;}
.w250{width:250px;white-space:nowrap;}
.w260{width:260px;white-space:nowrap;}
.w300{width:300px;white-space:nowrap;}
.w350{width:350px;white-space:nowrap;}
.w400{width:400px;white-space:nowrap;}
.w450{width:450px;white-space:nowrap;}
.w500{width:500px;white-space:nowrap;}
.w520{width:520px;white-space:nowrap;}
